PDA

View Full Version : 0.3e Script


Josh_Main
27/08/2012, 10:15 AM
Lately Iv'e been searching everywhere for a script that I can use to start my server, but every script I download either seems to not work, or not respond due to the script being in 0.3d, not e. If anyone has any good scripts I would appreciate it if you pasted one below or gave me a link too one. I liked the new generation script, but I kept getting "Zone, cop-tools, and other include errors. Please help me out :)